Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Early Roman Christian Cemeteries

Free World Class Education
FREE Catholic Classes

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For general information on the Roman catacombs, see ROMAN CATACOMBS. This summary account of the individual catacombs will follow the order of the great Roman roads, along which were usually located the Christian cemeteries.

THE VATICAN CEMETERY

The first popes were buried near the body of St. Peter, "in Vaticano" "juxta corpus beati Petri". St. Anacletus, the second successor of St. Peter raised over the body of the Apostle a memoria , or small chapel (Lib. Pontif., ed. Duchesne, I, 125). This narrow site was the burial-place of the popes to Zephyrinus (d. 217), with whom began the series of papal burials in the cemetery of St. Callistus (Barnes, The Tomb of St. Peter, London, 1900). Among the epitaphs discovered near the tomb of St. Peter are two celebrated ones, dogmatic in content, that of Livia Primitiva, now in the Louvre, and that known as the Ichthys Zonton (Fish of the Living), symbolic of the Eucharist. In the sixteenth century a marble fragment showing the word Linus was found on this site, not improbably from the epitaph of the first successor of St. Peter. The building of two basilicas, the Old St. Peter's in the fourth and the New St. Peter's in the sixteenth century, easily explains the disappearance of the early papal monuments "in Vaticano". The cemetery was probably above ground. From 258 to 260 (de Waal, Marucchi) the bodies of the Apostles reposed in the catacomb of St. Sebastian on the Via Appia, in a cubiculum or chapel (the Platonia), yet extant, whither they were taken from their original resting-places for some not sufficiently clear reason. In the fifth century members of the imperial family found a resting-place in the vicinity of the Apostle's tomb. It was long a favourite burial-place; in 689 the Saxon king, Cedwalla, was laid to rest there, "ad cujus [sc. apostolorum principis] sacratissimum corpus a finibus tenae pio ductus amore venerat', says Bede (H.E., v, 7), who has preserved the valuable metrical epitaph put up by order of Pope Sergius ending with: "Hic depositus est Caedual, qui et Petrus, rex Saxonum," etc. The "Grotte Vecchie" and the "Grotte Nuove", or subterraneous chapels and galleries in the vicinity of the tomb of St. Peter, cover the site of this ancient Christian cemetery ; in them lie buried also a number of popes ; St. Gregory I, Boniface VIII, Nicholas V, Alexander VI. The rich sarcophagus of Junius Bassus, important for early Christian symbolism, is in the "Grotte Nuove" [de Waal, Der Sarkophag des Junius Bassus in den Grotten von St. Petrus, Rome, 1900; Dufresne, Les Cryptes vaticanes, Rome, 1900; Dionisis (edd. Sarti and Settele), Sacrar. Vaticanae basilicae cryptarum monumenta, Rome, 1828-40]

I. VIA AURELIA
Beyond the Porta Cavallegieri

1. Cemetery of St. Pancratius. A very youthful martyr, probably of the persecution of Diocletian. His body was never removed to a city church as were so many others, hence the cemetery remained open in the Middle Ages. Its galleries have suffered a complete devastation, last of all during the French Revolution, when the relics of the martyrs were dispersed.

2. Cemetery of Sts. Processus and Martinianus , the jailers of St. Peter in the Mamertine Prison, converted by him, and soon after his death beheaded on the Aurelian Way. The pious matron Lucina buried their bodies on her own property. The cemetery, it is believed, extends beneath the Villa Pamfili, and perhaps beyond under the Vigna Pellegrini. The accessible galleries exhibit a complete devastation, also very large loculi , an indication of remote Christian antiquity. In the fourth-century overground basilica St. Gregory preached his sermon "Ad. SS. martyrum corpora consistimus, fratres" etc. (P.L. LXXVI, 1237). Paschal I transported the bodies of the two saints to a chapel in the Vatican. After the twelfth century the cemetery was totally forgotten.

3. Cemetery of the "Duo Felices". The origin of the name is obscure, though connected somehow with Felix II (355-58) and Felix I (269-74); the latter, however, was certainly buried in the papal crypt in St. Callistus.

4. Cemetery of Calepodius , a very ruinous catacomb under the Vigna Lamperini, opposite the "Casale, di S. Pio V", or about the third milestone. Calepodius was a priest martyred in a popular outbreak, and buried here by Pope St. Callistus. Later the pope's own body was interred in the same cemetery, not in the one that bears his name. St. Julius I (337-52) was buried there, and a little oratory long preserved the memory of St. Callistus. His body was eventually transferred to Santa Maria in Trastevere, where it now lies.

II. VIA PORTUENSIS
The road leading to "Portus" or Porto, the new "Havre" of Rome

5. Cemetery of St. Pontianus , to the right beneath Monte Verde. It is so called, not from Pope Pontianus (230-35) but from a wealthy Christian of the same name mentioned in the Acts of Callistus, and whose house seems to have been the original nucleus of the present Sta Maria in Trastevere, the site once claimed by the cauponarii under Alexander Severus, but adjudged by that emperor to the Christians. It was discovered by Bosio in 1618. Many famous martyrs were buried there, among them Sts. Abdon and Sennen, noble Persians who suffered martyrdom at Rome, it is thought in 257. In an overground fourth-century basilica were deposited the bodies of two popes, Anastasius I (d. 405) and Innocent I (d. 417). Byzantine frescoes of the sixth century attract attention, also the "historic chapel " of Sts. Abdon and Sennen, whose bodies were removed to the basilica magna above ground about 640, finally in 820 to the city basilica of St. Mark, when the cemetery was abandoned.

6. Cemetery of St. Felix , indicated in several "Itineraria" as located on the Via Portuensis, not far from the cemetery of Pontianus, but not yet found; also known as "ad insalsatos" probably a corruption (Marucche) of "ad infulatos", in reference to the Persian tiara of Sts. Abdon and Sennan.

7. Cemetery of Generosa. Generosa was a Roman lady who buried on her property the bodies of the martyrs Simplicius, Faustinus, and Beatrix, transferred later (683) to St. Bibiana, in the city. The cemetery, a poor rural one, is now famous for important inscriptions of the "Fratres Arvales" found there between 1858 and 1874. (Henzen, Acta fratrum Arvalium quae supersunt, Berlin, 1874.) The cemetery probably grew up (Marucchi) from a neighbouring quarry whence later it took in the sacred wood of the ancient pagan brotherhood of "Arvales", who seem to have died off or removed elsewhere about the middle of the third century. An ancient basilica, built by St. Damasus, was also unearthed when the aforesaid inscriptions were discovered. As in most catacombs an overground cemetery grew up, which was used until the eighth century.

III. VIA OSTIENSIS

8. Tomb of St. Paul . The body of St. Paul was buried on the Ostian Way, near the place of his martyrdom ( ad Aquas Salvias ) on the property ( in proedio ) of Lucina, a Christian matron. St. Anacletus, second successor of St. Peter, built a small memoria or chapel on the site, and about 200 the Roman priest Caius refers to it ( Eusebius, H.E., ii, 25) as still standing. From 258 to 260 the body of St. Paul with that of St. Peter lay in the "Platonia" of St. Sebastian ; in the latter year, probably, it was returned to its original resting-place. In the meantime a cemetery had been growing in the aforesaid proedium of Lucina. Constantine replaced the little oratory of Anacletus with a great basilica. Under Gregory XVI, the sarcophagus of St. Paul was discovered, but not opened. Its fourth-century inscription bears the words PAULO APOST MART (Paul, Apostle and Martyr ). The museum of the modern basilica contains some very ancient epitaphs from the aforesaid cemetery of Lucina, antedating the basilica ; two of them bear dates of 107 and 111. After these we must come down to 217, before finding any consular date on a Christian epitaph. Dom Cornelio Villani proposed (1905) to publish all the ancient Christian epitaphs found here.

9. Cemetery of Commodilla , at a little distance from that of Lucina. Commodilla is an unknown Christian matron, on whose property were buried Felix and Adauctus, martyrs of the persecution of Diocletian. This cemetery, once extensive, is now difficult of access, and its frescoes and inscriptions have disappeared almost entirely. The open loculi are an evidence of the pillage to which such cemeteries were once subject.

10. Tomb of St. Timothy. Timothy was possibly a priest of Antioch, martyred at Rome under Diocletian, and buried by the pious matron Theona in her garden, not far from the body of St. Paul, "ut Paulo apostolo ut quondam Timotheus adhaereret", says the martyrology (22 May). De Rossi identifies with this tomb a small cemetery discovered by him (1872) in the Vigna Salviucci to the left of the Ostian Way, and opposite the apse of St. Paul.

11. Cemetery of St. Thecla , discovered by Armellini in 1870, named from some unknown Roman Thecla, and certainly anterior to Constantine; an epitaph of Aurelia Agape has an early Christian savour and is cut on the back of a pagan epitaph of the time of Claudius Gothicus (268-70).

12. Cemetery of Aquæ Salviæ . There was certainly a cemetery in early Christian times on or near the site of the decapitation of St. Paul (now Tre Fontane); it probably bore the name of St. Zeno. Farther on was the cemetery of St. Cyriacus, mentioned in the "Mirabilia Urbis Romae" and seen by Bosio at the end of the sixteenth century. Its exact site is no longer known. Ostia itself, at the end of the road, had a remarkable Christian cemetery.

IV. VIA ARDEATINA
To the right of the Appian Way; the ancient Porta Ardeatina between the churches of St. Sabas and St. Balbina was destroyed in the sixteenth century to make way for the fortifications of Sangallo.

13. Cemetery of St. Domitilla (Tor Marancia), the largest of all the Roman catacombs known to Bosio, who thought it a part of Saint Callistus, and nearly perished (1593) in its depths. It is the ancestral burial-place of Flavia Domitilla, wife of the consul Flavius Clemens (95). She was exiled by Domitian for her Christian Faith to the island of Pontia; her faithful servants Nereus and Achilleus , said to have been baptized by St. Peter, followed her into exile, were beheaded at Terracina, and their bodies brought back to the family sepulchre of their mistress. In 1873 De Rossi discovered the important ruins of the large three- nave basilica erected here between 390 and 395 in honour of these saints and of St. Petronilla, whose body was transferred thence to St. Peter's in the eighth century. At an earlier date (1865) he had the good fortune to discover, close to the highway, the primitive entrance to the cemetery, one of the most ancient Christian monuments. It is a spacious room or gallery, with four or five separate niches for as many sarcophagi, the walls finished in fine stucco, with classical decorations. On either side are similar edifices, a little later in date, but evidently used by the guardian of the monument and for the celebration of the Christian agapae or love-feasts. The sarcophagi, whole or fragmentary, the brick tiles, and the names on the epitaphs (Claudii, Flavii, Ulpii, Aurelii) show that the hypogoeum or "vestibule of the Flavians", as it is called, belongs to the early part of the second century. De Rossi believed it the tomb of the martyred consul, Flavius Clemens (95). The site has suffered from the vandalism and greed of earlier visitors, but the frescoes yet extant exhibit great beauty of execution and a rich variety of Christian symbolism. "We are quite sure", say Northcote and Brownlow (I, 126-7), "that we have been here brought face to face with one of the earliest specimens of Christian subterranean burial in Rome ; and it shows us the sense of liberty and security under which it was executed." Not far away was discovered in 1875 the famous epitaph of "Flavius Sabinus and his sister Titiana", possibly the children of Flavius Sabinus, brother of the Emperor Vespasian, mentioned by Tacitus (Hist., III, 65) as a mild, but indolent and austere man, terms that to some seem to make him out a Christian and therefore the origin of the new religion among the Flavii. Quite near also are the touching third-century inscriptions of M. Antonius Restutus "sibi it suis fidentibus in Domino", i.e. for himself and his own who trust in God ; likewise the very ancient and fine crypt of Ampliatus, whom De Rossi identifies with the Ampliatus of Romans, xvi, 8. Not to speak of numerous dogmatic epitaphs, the cemetery of Domitilla is famous for a beautiful third-century Adoration of the Magi, here four in number, and for the venerable second-century medallion of Sts. Peter and Paul, the oldest known monument of Christian portraiture, and a signal proof of their simultaneous presence at Rome and their religious authority. It was also, according to De Rossi, the burial-place of Sts. Marcus and Marcellianus, and the family sepulchre of St. Damasus , whose Mother (Laurentia) and sister (Irene) were buried there, likewise himself. The site was discovered by Wilpert, in 1902.

V. VIA APPIA

14. Cemetery of St. Callistus , one of the oldest underground burial-places of the Roman Christians. As a public Christian cemetery it dates from the beginning of the third century. The original nucleus from which it developed was the famous crypt of Lucina, a private Christian burial-place from the end of the first century, very probably the family sepulchre of the Caecilii and other closely related Roman families. From there grew, during the third century, the vast system of galleries and cubicula that then took and has since kept the name of Coemeterium Callisti; early in the third century it was known as The Cemetery ( to koimeterion ) par excellence , and owed its new name, not to the burial there of Pope Callistus (for he was buried in the cemetery of Calepodius), but to his zeal in developing and perfecting the original areoe , or private Roman sepulchral plots, that in his time had come to be the first landed property ever possessed by the Catholic Church. The chief interest of this cemetery lies in the so-called Papal Crypt, in whose large loculi were buried the popes from St. Zephyrinus (d. 218) to St. Eutychianus (d. 283). Of the fourteen epitaphs it once contained there remain but five, more or less fragmentary: Anterus, Fabian, Lucius, Eutychianus, Urban ? (Marucchi, II, 138-144). In the fourth century Pope St. Damasus ornamented richly this venerable chapel, and put up there two epitaphs in honour of the numerous martyrs buried in St. Callistus, among them several of his predecessors. One of these epitaphs was found in situ , but broken in minute fragments. Its restoration by De Rossi is a masterly specimen of his ingenious epigraphic erudition; the closing lines are now celebrated:

Hic fateor Damasus volui mea condere membra
Sed cineres timui sanctos vexare piorum.

(I, Damasus, wished to be buried here,
but I feared to offend the sacred remains of these pious ones).

For a view of the (near-by) countless graffiti or pious scratchings of medieval pilgrims (names, ejaculations) see Marucchi, "Eléments d'archéol. chrét.", II, 140-4. Popes St. Marcellinus and St. Marcellus (d. 304); d. 309) were buried in the cemetery of Priscilla (see below); on the other hand Popes St. Eusebius (d. 309) and St. Melchiades (d. 314) were buried in the cemetery of Callistus, but elsewhere (see below). The neighbouring very ancient crypt of St. Cecilia offers an interesting Byzantine (sixth-century) fresco of the saint, and in the niche whence her body was transferred (817) to the church of St. Cecilia in Trastevere, a recent copy of Stefano Maderno's famous statue of the saint as she was found when her tomb was opened in 1599. In the same cemetery, and close by, separated only by a short gallery, is a series of six chambers known as the "Sacramental Chapels " because of the valuable frescoes that exhibit the belief of the early Roman Christians in the Sacraments of Baptism and the Holy Eucharist, and are at the same time precious jewels of early Christian art. Pope St. Eusebius, as said, was buried in this cemetery, in the gallery called after him the crypt of St. Eusebius, and in which once reposed quite close to him another martyr pope, St. Caius (d. 296). In the sepulchral chapel of the former may still be seen the epitaph put up by Damasus, and from which monument alone we learn of an unhappy schism that then devastated the Roman Church. On either side are sculptured perpendicularly the words: "Furius Dionysius Philocalus, Damasis pappæ cultor atque amator", i.e. the name of the pope's famous calligrapher, also his friend and admirer. At some distance lies the crypt of Lucina, in which was once buried Pope St. Cornelius. Lucina is identified by De Rossi with the famous Pomponia Graecina of Tacitus (Annales, XIII, 32); the crypt, therefore, is of Apostolic origin, an opinion confirmed by the classical character of its symbolic frescoes and the simplicity of its epitaphs; its Eucharistic frescoes are very ancient and quite important from a doctrinal standpoint. The body of St. Cornelius, martyred at Centumcellae (Civitavecchia) was brought hither and long remained an object of pious veneration, until in the ninth century it was transferred to Santa Maria in Trastevere. His epitaph (the only Latin papal epitaph of the third century) is still in place: "Cornelius Martyr Ep[iscopus]", i.e. Cornelius, martyr and bishop.

15. Cemetery of St. Sebastian . This cemetery, from two to three miles out of Rome, was known through the Middle Ages as Coemeterium ad Catacumbas, whence the term catacomb , a word seemingly of uncertain origin ( Northcote and Brownlow, I, 262-63). The chief importance of this cemetery now lies in the fact that here were deposited (258) for a time the bodies of St. Peter and St. Paul, taken respectively from their Vatican and Ostian repositories under somewhat obscure circumstances; they were restored in 260. The chapel in which they were thus temporarily placed (see Liber Pontificalis , ed. Duchesne, Introd., I, civ-cvii, and i, 212) beneath the church of St. Sebastian , is still accessible. Close by arose in time the cemetery known as "ad Catacumbas" or "in Catacumbas", a local indication that was eventually extended to all similar Christian cemeteries. St. Philip Neriloved to visit the crypts of St. Sebastian ; an inscription in one of them recalls his veneration of these holy places. From the fourth century on, an overground cemetery was formed around the Basilica Apostolorum that was then built and which included the Platonia or aforesaid mortuary chapel of the Apostles. The rich mausolea of this cemetery added to the dignity of the underground burial-place that was, like the others of its kind, no longer used for burials after 410. The body of St. Sebastian, buried there "apud vestigia apostolorum", is still in the church, but in a modern chapel. It was only after the eighth century that the original fourth-century name of Basilica Apostolorum gave way to that of St. Sebastian .

16. Cemetery of Prætextatus , dates from the second century, when the body of St. Januarius, eldest son of St. Felicitas, was buried there (c. 162). The chapel of that saint exhibits a fine Damasan epitaph and elegant symbolical frescoes representing the seasons, with birds, genii, etc. Among the famous martyrs buried in this cemetery were Felicissimus and Agapitus, deacons of Pope Sixtus II and colleagues of St. Laurence, put to death under Valerian in 258, also St. Urbanus, a bishop and confessor mentioned in the Acts of St. Cecilia. Certain portions of this cemetery, hitherto inaccessible by reason of the proprietor's unwillingness, are said to offer traces of great antiquity, and perhaps contain historic chapels or tombs of much importance.

VI. VIA LATINA

The cemeteries on this road, like those on the Aurelian Way, have never been regularly explored, and their galleries are at present quite choked or dilapidated. Marucchi (II, 229) distinguishes three groups of ancient Christian monuments that appear in the afore-mentioned "Itineraria"; the church of Sts. Gordian and Epimachus; the basilica of Tertullinus, and the church of St. Eugenia with the cemetery of Apronianus, also a large basilica dedicated by St. Leo I to St. Stephen Protomartyr, discovered in 1857, in the heart of an ancient Roman villa, near the remarkable pagan tombs of the Valerii and Pancratii.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

VII. VIA LABICANA
Outside the Porta Maggiore

17. Cemetery of St. Castulus , a martyr under Diocletian, and according to the Acts of St. Sebastian the husband of Irene, the pious matron to whose house was brought the body of the soldier-martyr. The cemetery was discovered by Fabretti in 1672 and reopened in 1864, when the railway to Civitavecchia was building, but was again closed because of the ruinous state of the corridors and crypts.

18. Cemetery of Sts. Peter and Marcellinus , known also as ad duas lauros, ad Helenam from the neighbouring (ruined) mausoleum of St. Helena (Tor Pignattara), and sub Augusta, in comitatu , from a neighbouring villa of Emperor Constantine. St. Peter and St. Marcellinus suffered under Diocletian. They were honoured with a fine Damasan epitaph known to us from the early medieval epigraphic collections. Here also were buried St. Tiburtius, son of the city prefect, Chromatius, and the obscurely known group called the "Quattuor Coronati", four marble-cutters from the Danubian region. The splendid porphyry sarcophagus at the Vatican came from the mausoleum of St. Helena. In 826 the bodies of Peter and Marcellinus were stolen from the crypt and taken to Germany, where they now rest at Seligenstadt; the story is graphically told by Einhard (Mon. Germ. Hist., Script., XV, 39). Since 1896 excavations have been resumed here, and have yielded important results, among them the historic crypt of Sts. Peter and Marcellinus and a small chapel of St. Tiburtius. Wilpert discovered here and illustrated a number of important frescoes: Our Lord amid four saints, the Annunciation, the Adoration of the Magi, the Good Shepherd, Oranti, and some miracles of Christ (Wilpert, Di un ciclo di rappresentanze cristologiche nel cimitero dei SS. Pietro e Marcellino, Rome, 1892). Elsewhere are scenes that represent the agape, or love-feast, of the primitive Christians, symbolic of paradise or of the Eucharist. There is also a noteworthy fresco of the Blessed Virgin with the Infant Jesus between two adoring Magi. This cemetery is said to have been more richly decorated with frescoes than any other except that of Domitilla.

VIII. VIA TIBURTINA

19. Cemetery of St. Cyriaca. According to ancient tradition, represented by the pilgrim-guides ( itineraria ), she was the widow who buried St. Laurence ( martyred 6 Aug., 258) on her property "in agro Verano". In 1616 Bosio saw in this cemetery an altar, a chair, and an inscription, with a dedication to St. Laurence. The enlargement of the modern cemetery of San Lorenzo damaged considerably this venerable catacomb. Many important or interesting epitaphs have been found in this cemetery, among them those of a group of Christian virgins of the fourth and fifth centuries ( De Rossi, Bullettino, 1863). In the fourth century Constantine built here a basilica over the tomb ( ad corpus ) of St. Laurence; here were buried Pope Zosimus (418), Sixtus III (440), and Hilary (468); in one of these three niches, later vacant, lie buried the remains of Pius IX. In 432 Sixtus III added another church ( basilica major ) facing the Via Tiburtina; it was not until 1218 that Honorius III united these churches and made the basilica of Constantine the Confessio of the earlier Sixtine basilica, on which occasion the presbyterium , or sanctuary, had to be elevated.

20. Cemetery of St. Hippolytus. On the left of the Via Tiburtina under the Vigna Gori (now Caetani). Considerable uncertainty reigns as to the identity of this Hippolytus, both in his Acts and in the relative verses of Prudentius; possibly, as Marucchi remarks, this confusion is as old as the time of St. Damasus and is reflected in his metrical epitaph, discovered by De Rossi in a St. Petersburg manuscript. According to this document Hippolytus was at first a follower of Novatian, about the middle of the third century, but returned to the Catholic Faith and died a martyr. The famous statue of Hippolytus, the Christian writer of the third century, made in 222, and now in the Lateran Museum, was found in the Vigna Gori in the sixteenth century; our martyr and the Christian scholar are doubtless identical. In 1882-83 a small subterranean basilica was discovered here with three naves and lighted by an air-shaft. According to the "Itinerary of Salzburg " this cemetery contained the body of the actor-martyr Genesius and the bodies of the martyrs Triphonia and Cyrilla, the (alleged) Christian wife and daughter of Emperor Decius, of whom nothing more is known.

IX. VIA NOMENTANA

21. Cemetery of St. Nicomedes , near the Porta Pia, in the Villa Patrizi, known to Bosio but rediscovered only in 1864. Nicomedes is said to have suffered martyrdom under Domitian and to have been buried by one of his disciples "in horto juxta muros". Very ancient masonry, Greek epitaphs, and other signs, indicate the great age of this small cemetery, that may reach back to Apostolic times.

22. Cemetery of St. Agnes. The body of St. Agnes, who suffered martyrdom probably under Valerian (253-60), was buried by her parents "in praediolo suo", i.e. on a small property they owned along the Nomentan Way. There was already in this place a private cemetery, which grew rapidly in size after the interment of the youthful martyr. The excavations carried on since 1901, at the expense of Cardinal Kopp, have revealed a great many fourth-to-sixth-century graves ( formae ) beneath the sanctuary of the basilica. The cemetery (three stories deep) is divided by archaeologists into three regions, the aforesaid primitive nucleus (third century), a neighbouring third-century area , and two fourth-century groups of corridors that connect the basilica of St. Agnes with the ancient round basilica of St. Constantia. It is not certain that the actual basilica of St. Agnes, built on a level with a second story of the catacomb, is identical with that built by Constantine; there is reason to suspect a reconstruction of the edifice towards the end of the fifth century. St. Damasus composed for the tomb of Agnes one of his finest epitaphs. Symmachus (498-514), and Honorius I (625-38), restored the basilica, if the former did not reconstruct it; to the latter we owe the fresco of St. Agnes between these two popes. In the sixteenth century, and also in the nineteenth ( Pius IX, 1855), it was again restored; in 1901 (25 Nov.) new excavations laid bare the heavy silver sarcophagus in which St. Pius V had deposited the bodies of St. Agnes and St. Emerentiana. In the neighbouring Coemeteium majus (accessible from the cemetery of St. Agnes through an arenaria , or sand-pit) is the famous crypt or chapel of St. Emerentiana , opened up in 1875, at the expense of Monsignore Crostarosa, and identified by De Rossi with the Coemeterium Ostrianum, the site of very archaic Roman memories of St. Peter, a position now strongly disputed by his disciple Marucchi (see below, Cemetery of Priscilla ). In the vicinity of the crypt of St. Emérentiana is an important arcosolium fresco representing the Blessed Virgin as an Orante, with the Infant Jesus before her. It belongs to the first half of the fourth century, and is said by Marucchi (II, 343) to be almost the latest catacomb fresco of Our Lady, a kind of hyphen between the primitive frescoes and the early Byzantine Madonnas; it seems at the same time a very early evidence of the adorational use of paintings in public worship (Le Bourgeios, Sainte Emerentienne, vierge et martyre, Paris, 1895).

23. Cemetery of St. Alexander , between four and five miles from Rome, and within the limits of an early Diocese of Ficulea. It is the burial-place of two martyrs, known as Alexander and Eventius. Whether this Alexander is the second-century pope and martyr (c. 105-15), as his legendary Acts indicate, is quite doubtful ; possibly he is a local martyr of Ficulea. The matron Severina buried here the bodies of the two saints in one tomb, and near to them the body of Saint Theodulus; early in the ninth century they were all transferred to the city, after which the cemetery fell into ruins. As in the cemetery of St. Laurence and in that of St. Symphorosa, there arose here two basilicas, one built by Constantine ( ad corpus ), rediscovered in 1855, another in the fifth century; there remain yet some important relics of the former, an altar with its marble cancellus , or front, in which was opened a fenestella confessionis through which could be seen the bodies of the martyrs, the site of the schola cantorum in front of the altar, and in the apse the episcopal chair.

X. VIA SALARIA NOVA

24. Cemetery of St. Felicitas. This famous Roman matron and her seven sons were put to death for the Christian Faith, under Marcus Aurelius. The very ancient Acts of their martyrdom are extant in a Latin translation from the Greek, and are probably based on the original court records. The place of burial of the mother and Silanus, her youngest son, not given in the Acts, is learned from the fourth-century Liberian Catalogue and from sixth -- and seventh -- century itineraries, as the cemetery of Maximus (otherwise unknown) on the Via Salaria. A basilica, built there in the fourth century, was ornamented with a fine epitaph by St. Damasus (Verdun manuscript ). Early in the fifth century it served Boniface I (418) as a place of refuge from the adherents of the antipope Eulalinus; Boniface was also buried there, according to the "Martyrologium Hieronymianum". Gregory the Great preached there one of his homilies "Ad martyres". The two bodies were transferred to the city in the ninth century, and the cemetery was lost sight of until De Rossi discovered it in 1858, almost simultaneously with his discovery of the crypt of St. Januarius in the cemetery of Praetextatus. In 1884 the "historic crypt " was discovered, beneath a basilica of the fourth century; it is surmised that this must have been the site of the house of Felicitas, or at least of the trial.

25. Cemetery of Thraso, Coemeterium Jordanorum. The cemetery of Thraso, a rich and aged martyr in the persecution of Diocletian, was discovered in 1578 by Bosio. It once contained a fine Damasan epitaph; its chief oratory or crypt was restored in 326 and was open until the end of the thirteenth century. The body of St. Thraso was at some unknown time taken to Sts. John and Paul in the city. In this cemetery excellent third -- or fourth -- century frescoes are still visible, among them an interesting one symbolic of the Eucharist. A little farther on, to the right of the road, is the Coemeterium Jordanorum , possibly, says Marucchi (II, 369), the deepest of the Roman catacombs ; it has four stories, but the groups of galleries are separated by sand-pits ( arenariæ ). The name, says the aforesaid writer, may be a corruption of Germanorum , i.e. the other sons of St. Felicitas. Here, too, it seems, ought some day to be found the arenaria , or sand-pit, in which Sts. Chrysanthus and Daria were buried during the persecution of Valerian (257), and in which (their Acts tell us) some Christians who came there to pray were stoned to death and walled up by the heathen (Via Salaria in arenaria illic viventes terrâ et lapidibus obrui). In the sixth century this venerable sanctuary was still visited, and through its fenestella the bones of the martyrs scattered on the ground within could still be seen (Marucchi, op. cit., II, 371). Many important and interesting epitaphs have been found here.

26. Cemetery of Priscilla. This is the oldest general cemetery of Early Christian Rome (Kaufmann) and in several respects the most important. It takes its name from Priscilla, the mother of the Senator Pudens in whose house St. Peter, according to ancient tradition, found refuge. The sepulchral plot ( area ) of Pudens on the New Salarian Way became the burial-place of Qquila and Prisca ( Romans 16:3 ), and of Sts. Pudentiana and Praxedes, daughters of Pudens. In this manner the history of the very ancient Roman churches of Santa Pudentiana and Santa Prassede, also that of Santa Prisca on the Aventine, being originally the meeting-places ( domesticæ ecclesiæ , Romans 16:5 ), of the little Christian community, became intimately connected with the burial-site of the family to which they originally belonged. In this catacomb were buried Sts. Felix and Philip (two of the seven martyr sons of St. Felicitas ), also Popes St. Marcellinus (d. 304) and St. Marcellus (d. 309), both victims of the persecution of Diocletian. In the basilica (see below) that was soon raised on this site were buried several popes, St. Sylvester (d. 335), St. Liberius (d. 366), St. Siricius (d. 399), St. Celestine (d. 432), and Vigilius (d. 555). Their "fine group of sarcophagi remained intact", says Marucchi (II, 385) until the ninth century, when the transfer of their bodies to various city churches brought about the usual neglect and final decay of the cemetery, above and below ground. Marucchi maintains that here and not at St. Agnes' is the true Coemeterium Ostrianum mentioned in Ancient Roman Acts of martyrs as containing a reservoir where St. Peter was wont to baptize, also the chair in which he first sat (ad nymphas ubi Petrus baptizaverat, sedes ubi prius sedit Sanctus Petrus, etc.) when he began his Roman ministry. With much erudition and acumen he develops this thesis in his oft quoted work (Elements d'archéologie chrétienne, II, 432 sqq.), his principal arguments being based on a detailed study of two ancient reservoirs in this cemetery, according to him the original Petrine baptisteries, through deep veneration for which holy places came about the later development of the cemetery of Priscilla, the burial there of several fourth -- and fifth-century popes, the overground basilica of St. Sylvester, etc. It was only in 1863 that earnest and continuous efforts were made to explore in a scientific way this vast necropolic; in 1887 the finding of the burial-crypts of the Acilii Glabriones amply repaid the efforts of the Sacred Commission of Archaeology. The corridors and cubicula of this portion of the cemetery of Priscilla offer numerous evidences of Apostolic antiquity, and there is sufficient reason to believe

  • that the aforesaid Acilii Glabriones were closely related to the family of Senator Pudens, and
  • that their Christian family epitaphs of the second century began with the (not yet found) epitaph of Manius Acilius Glabrio, consul in 91, and put to death by Domitian for charges (Suetonius, Domit., 15; Dio Cassius, LXVII, 13) now recognized as equivalent to the profession of the Christian religion .
Not far from the modern entrance to the cemetery is the elegant subterranean chapel or crypt known as the Capella Greca, from two Greek epitaphs found there; this crypt is ornamented with very ancient symbolic frescoes, the most important of which is the celebrated Eucharistic painting in the apse, known as the Fractio Panis , because in it a figure (the priest ) is breaking bread and giving it to persons seated at the same table (Wilpert, Fractio Panis, la plus ancienne représentation du sacrifice eucharistique, Paris, 1896). In the vicinity was found in 1820 the epitaph of St. Philomena (facsimile in Christian Museum of the Lateran ); according to Marucchi the current legend of St. Philomena is a nineteenth-century invention. The three tiles of this epitaph were removed at some early date from their original place and used to close another grave, so that the body found in 1820 was not that of Philomena, nor are the tracings on the epitaph those of instruments of martyrdom but anchors, palms, etc. (op. cit., II, 409-10; cf. de Waal, "Die Grabschrift der heiligen Philumena", in "Röm. Quartalschrift", 1898). There is also here a very ancient fresco of the Blessed Virgin holding to her breast the Infant Jesus, while a prophet (Isaias ?; cf. Is., ix, 2; xlii, 6) points to a star above her head. It is a clear evidence of the sentiments of Christian veneration for the Mother of God in the second century, to which period the best archaeologists refer this fresco (see Mary). Elsewhere in Saint Priscilla is the oldest known liturgical fresco of the early Christian Church, the virgo sacra or Deo dicata , i.e. a Christian virgin whose solemn consecration to the service of God is quite dramatically set forth by the artist (cf. Marucchi, II, 417-18, and Wilpert, "Gottgeweihten Jungfrauen", in bibliography). From a theological point of

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.